#ifndef CDLGLOGIN_H
#define CDLGLOGIN_H

#include <QDialog>
#include <QString>
namespace Ui {
class CDlgLogin;
}

class CDlgLogin : public QDialog
{
    Q_OBJECT

public:
    explicit CDlgLogin(QWidget *parent = 0);
    ~CDlgLogin();

    void showEvent(QShowEvent *);
    QString m_name;
    QString m_PWD;
    QString m_Info;
private slots:
    void on_checkBox_DisplayInput_clicked(bool checked);

    void on_pushButton_OK_clicked();

    void on_pushButton_Cancel_clicked();

private:
    Ui::CDlgLogin *ui;
};

#endif // CDLGLOGIN_H
